zhaoyuqiang wrote:
> Hi,
> Someone solved the issue like this with running opensuse10.3. you can
> try download source code from
> http://www.open-iscsi.org/bits/open-iscsi-2.0-865.13.tar.gz
> <http://www.open-iscsi.org/bits/open-iscsi-2.0-865.13.tar.gz> and
> complie for Ubuntu, it's like scsi_transport_iscsi 2.0-724 has
> some uncompatible with Equallogic in iscsi nohup
> response??  The vision 2.0-865.13.tar.gz which I find the
> scsi_transport_iscsi version is 2.0-865.  
> Ubuntu

Donald Williams wrote:
> Hello,
>
>  I would strongly suggest using the code version Mike mentioned.  I
use ubuntu 8.04/8.10 with that code without issues w/EQL arrays.
>
> Running the older transport kernel module has caused NOOP errors.  The
initiator sends out NOOPs w/different SN numbers than what the array is
expecting.   Upgrading the kernel module has resolved this at quite a
few customers.


I'm working now on moving the VMs off of one of my servers so I can do
some testing. I'll hopefully be able to get back by the end of the week
or so.

--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups 
"open-iscsi" group.
To post to this group, send email to open-iscsi@googlegroups.com
To unsubscribe from this group, send email to [EMAIL PROTECTED]
For more options, visit this group at http://groups.google.com/group/open-iscsi
-~----------~----~----~----~------~----~------~--~---

Reply via email to